/* ==========================================================================
   Base
   ========================================================================== */
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
         
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
         
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/opensans/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemiBoldItalic';
    src: url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.svg#SemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:focus, input[type=submit]:focus, input[type=image]:focus, select:focus, option:focus { outline: none !important; -moz-outline: none; }
a {text-decoration: none;}
.float-left {
  float:left;
}
.float-right {
  float: right;
}
body {
   font-family: 'OpenSansRegular'; 
   color:#000000;
   background:#FFF url(../img/bg.jpg) repeat-x;
}
li {
  font-size: 12px;
}
.container {
   width:960px;
   margin:auto;
   height:100%;
}
p {
   font-size: 12px;
   line-height: 16px;
   color:#000000;


}
h1 {
   font-size: 30px;
   text-transform: uppercase;
   font-weight: normal;
}
header nav {
   background:#b32229;
   display: inline-block;
   height:36px;
   width: 960px;
   margin-top: -10px;
}
header li {
   float: left;
   font-size: 14px;
}
header li.active, header a:hover {
   background:#e52c34 !important;
   color:#FFF !important;
}
header li a {
   color:#FFF;
   font-family: 'OpenSansLight';
   letter-spacing: 0.2px;
   text-transform: uppercase;
   height:28px;
   padding: 8px 35px 0px 35px;
}
#logo {
   margin-top: 3px;
	height:150px;
   
}

#top-text-line {
   
   
}

#map{
  margin: 0 !important;
}

#logo h3 {
   font-family: 'OpenSansLight';
   text-transform: uppercase;
   color:#e52c34;
   font-size: 14px; 
   float:right;
   font-weight: normal;
   margin-top: 99px;
   font-weight: bold;
}
footer {
   display: inline-block;
   width: 960px;
   background:#a1a1a1;
   color:#FFF;
   font-size: 12px;
   padding-top: 15px;
}
footer .left {
  float:left;
  margin-left: 40px;
}
footer .middle {
  float:left;
  margin-left: 155px;
}
footer .middle .float-right {
  margin-left: 15px;
}
footer .right {
  float:right;
  margin-right:115px;
}
footer p {
  line-height: 10px;
  font-size: 12px;
}
footer a, footer a:hover {
  color:#b22329;
  text-decoration: none;
}
#linkedin {
  display: block;
  width: 22px;
  height: 22px;
  background:url(../img/linkedin.png) no-repeat;
}
#gallery {
   margin-top: -5px;
   height:360px;
   overflow: hidden;
}

.gallery-item div {
   position: absolute;
   color: #FFF;
   bottom: 70px;
   width: 960px;
}
.gallery-item div h1 {
   font-size: 30px;
   max-width: 270px;
   margin-left:25px;
   line-height: 30px;
}
.gallery-item div p {
   font-size: 13px;
   max-width: 270px;
   margin-left:25px;
   line-height: 18px;
   color: #FFF;
}
.gallery-item div a{
   width:113px;
   height:27px;
   display: block;
   background:#dc353c;
   color:#FFF;
   text-transform:uppercase;
   text-decoration: none;
   padding:10px 0px 0px 25px;
}
.gallery-item div a:hover {
   background:#b32229;
}
.gallery-item div a.recent {
   background:#a6c117 !important;
   position: absolute;
   right:0px;
   margin-top: -37px;
}
.gallery-item div a.recent:hover {
   background:#95ad15 !important;
}
.box {
   width: 319px;
   height: 230px;
   float: left;
   margin-right: 1px;
   position: relative;
}
.box h2 {
  background:#fff;
  color:#000000;
  line-height: 18px;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:10px 0px 10px 0px;
  font-weight: bold;
  text-align: center;
}
.box h3 {
  color:#b22329;
  font-size: 12px;
  font-weight: normal;
  margin:5px 0px 5px 20px;
  padding:0px;
  line-height: 16px;
}
.box p {
  line-height: 16px;
  padding:10px 30px 0px 0px;
}
.box a {
  background:#dc353c;
  color: #FFF;
  text-transform: uppercase;
  font-size: 11px;
  display: block;
  width:138px;
  text-decoration: none;
  padding: 3px 0px 3px 15px;
  position: absolute;
  bottom: 0 !important;
}
.box a:hover {
  background:#b32229;
}
#boxes {
   margin-top: 2px;
}
#boxes:last-child {
   margin-right: 0px;
}
/* =============================================================================
   Intertnal
   ========================================================================== */
.parent {
  position:relative; 
  width:960px; 
  margin-top:-5px; 
  overflow:hidden;
}
#left-col {
  width:173px;
  background:#f0f0f0;
}
#right-col {
  width:321px;
  background:url(../img/stripes.png);
}
#right-col h2, #left-col h2 {
  color:#666464;
  font-size: 21px;
  font-family: 'OpenSansLight';
  line-height: 36px;
  font-weight: normal;
  display: block;
  margin:auto;
}
#left-col h2 {
  margin-top:136px;
}
#left-col ul {
  margin-top: 60px;
}
#left-col li a {
  font-size: 14px;
  color:#666464;
  font-family: 'OpenSansLight';
  display: block;
  padding:12px 0px 12px 25px;
}
#left-col li.active a {
  color:#b32229;
  background:#FFF;
}
#left-col li {
  list-style: none;
  margin-left: -25px;
}
#right-col h2 {
  color:#484747;
  font-family: 'OpenSansLightItalic';
  line-height: 24px;
  text-transform: uppercase;
  max-width: 160px;
  display: block;
  margin:auto;
  margin-top: 80px;
}
#main-content {
  width:465px;
  background:#FFF;
}
#main-content h1 {
  color:#b32229;
  font-size: 33px;
  font-family: 'OpenSansLight';
  margin-top: 65px;
  margin-bottom:25px;
}
#main-content p {
  margin-bottom:15px;
  text-align: justify;
}
.col {
  float: left;
  min-height:710px;
  padding-bottom:8000px;
  margin-bottom:-8000px;
}
.col > div{
  margin:0px 34px 0px 34px;
}
.contact h3 {
  font-family: 'OpenSansLight';
  color:#1d1d1d;
  font-size: 16px;
  font-weight: normal;
  margin-left: 20px;
  margin-top: 70px;
  margin-bottom: 10px;
}
#left-col div {
  margin: 0px 0px 0px 20px !important;
}
#main-content div {
  margin:0 20px;
}
a.get-in-touch {
   background:#a6c117 !important;
   color:#FFF;
   position: absolute;
   right:0px;
   top:275px;
   display: block;
   text-transform:uppercase;
   padding:7px 38px 7px 20px;
   font-family: 'OpenSansLight';
   font-size: 13px;
   letter-spacing: 0.5px;
}
a.get-in-touch:hover {
   background:#95ad15 !important;
}
/* =============================================================================
   ARTICLES
*/
.page-header {
  display: none;
}
a.back {
   display: block;
   background:#f2f2f2;
   color:#504f4f;
   width: 180px;
   text-transform:uppercase;
   text-decoration: none;
   padding:5px 0px 5px 0px;
   font-size: 13px;
   text-align: center;
   position: absolute;
   top:20px;
}
div.excerpt {
  margin: 0px !important;
}
div.excerpt p {
  color:#e52c34;
}
p.date {
  font-style: italic;
  color:#9a9999;
  margin-bottom: 30px !important;
}
article {
  width:370px;
  margin:0px 20px 0px 60px;
}

/* **************** GRIDS ***************** */
.line, .lastUnit {overflow: hidden; }.unit{float:left;}.size1of2{width:50%;}.size1of3{width:33.33333%;}.size2of3{width:66.66666%;}
.size1of4{width:25%;}.size3of4{width:75%;}.size1of5{width:20%;}.size2of5{width:40%;}.size3of5{width:60%;}.size4of5{width:80%;}
.lastUnit {float:none;width:auto;}.media{width:auto;}

/* =============================================================================
   Header
   ========================================================================== */

.banner { }



/* ==========================================================================
   Content
   ========================================================================== */

.content { }



/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { }



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

.span12{
  width: auto;
}

.list-half{
  position: relative;
  width: 105%;
  margin:0;
  padding: 0;
}
.list-half a:hover{
  text-decoration: underline;
}

.cush{
  padding: 0 60px 0 10px;
}

header a:hover.brand{
  background: none;
}

.list-half li{
  width: 100%;
  float: left;
  list-style: none;
  line-height: 30px;
  background: url('../img/red-arrow.gif') no-repeat left;
  padding: 0 0 0 20px;
}
.list-half li a{
  color: #b32229;
}

.people-hold{
  margin: 0;
  list-style: none;
  position: relative;
  width: 120%;
  overflow: hidden;
  padding: 0 0 50px;
}

.people{
  float: left;
  width: 35%;
  margin: 0 60px 0 0;
}

.people h4{
  font-size: 18px;
  color: #E52C34;
}

.icon-linkedin{
  background: url('../img/icon-linkedin.png') no-repeat;
  width: 22px;
  height: 22px;
}

.space{
  padding: 20px 45px;
}

.bloody-mary{
  color: #e52c34;
  font-size: 16px;
  margin: 0 0 2px;
}

.block-art{
  width: auto;
}

a:hover.logolink{
  background: none;
}

.span8{width: 900px;}

.bulk{
  background: #fff;
  width: 920px;
  padding: 20px;
  position: relative;
  top: -5px;
}

.compton-posts h2{
  margin: 0;
}

.pub-titles{
  color: #5c5c5c;
  font-size: 16px;
  margin: 0 0 2px;
}

.endlink{
  padding: 30px 0;
  color: #b32229;
  text-decoration: underline;
  text-align: center;
}

.boom{
    background: none repeat scroll 0 0 #DC353C;
    color: #FFFFFF;
    display: block;
    height: 27px;
    padding: 10px 10px 0 15px;
    text-decoration: none;
    text-transform: uppercase;
    width: 113px;
	margin-left: 130px;
	margin-top: 25px;
}

.blackoverlay{
  background: url('../img/blackoverlay.png') no-repeat;
  width: 319px;
  height: 361px;
}

.compton-posts a{
  display: block;
  padding: 0 0 30px;
  text-align: left;
}

.titles{
  color: #b32229;
  font-weight: normal;
  padding: 0 0 30px;
}

#left-col, #main-content h1{
  text-align: left;
}

.back-link{
  color: #b32229;
  font-size: 13px;
  display: block;
  padding: 20px 0 0 10px;
}

footer p{
  color: #fff;
}

.block-art a{
  padding: 0 0 30px;
  display: block;
}

ul.tabs {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  height: 32px; /*--Set height of tabs--*/
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  width: 100%;
}
ul.tabs li {
  float: left;
  margin: 0;
  padding: 0;
  height: 31px; /*--Subtract 1px from the height of the unordered list--*/
  line-height: 31px; /*--Vertically aligns the text within the tab--*/
  border: 1px solid #ccc;
  border-left: none;
  margin-bottom: -1px; /*--Pull the list item down 1px--*/
  overflow: hidden;
  position: relative;
  background: #e0e0e0;
  width: 45%;
}
ul.tabs li a {
  text-decoration: none;
  color:#717174;
  display: block;
  font-size: 1.2em;
  padding: 0 20px;
  border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
  outline: none;
}
ul.tabs li a:hover {
  background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
  background: #fff;
  border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

#main-content div.tabHolder {
  margin: 0;
  padding:0 0px 0 0;
}

#main-content div.tab_container {
  overflow: hidden;
  clear: both;
  float: left; 
  width:100%;
  margin: 0;
  margin:0 5px 5px 0;
}
#main-content .tab-box{
  padding:20px 0;
  margin: 0;
}

#main-content div#tab-people{
  padding: 30px 0 0;
}


.individ-post{
  padding-top: 10px;
  padding-bottom: 10px;
  width:90%;
}

#publications_title, #news_title{
  padding: 0 60px 10px;
  color: #bd3f46;
}

.news-list, .pubs-list{
  width: 880px;
  overflow: hidden;
}

.news-list{
  float: left;
}

.pubs-list{
  float: right;
}

.pubs-li-grey{
  color: #000000;
}

.container{
  background-color: white;
}

#wp_page_numbers ul li a{
  background-color: #bd3f46;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 767px) {

}
